body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Open Sans', sans-serif, Arial, Helvetica;
	font-size:16px;
	color:#3A3A44;
	}
body{background:#F6F6F6;}
body img{border:none;}
.black_bg{color:#FFFFFF; background:#000000;}
.light_bg{background:#EBEBEB;}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
@media screen and (max-width: 850px){
	body, html{font-size:15px;}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 0 30px 0;
	font-family:'Ubuntu', sans-serif, Arial, Helvetica;
	font-size:25px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:0.12em;
	color:#ED1C24;
	}
h2{
	margin:0 0 20px 0;
	font-family:'Ubuntu', sans-serif, Arial, Helvetica;
	font-size:22px;
	font-weight:400;
	color:#ED1C24;
	}
h3{
	margin:0 0 15px 0;
	font-size:18px;
	font-weight:700;
	color:#ED1C24;
	}
p{margin:0 0 25px 0;}
a{text-decoration:none; color:#ED1C24;}
a:hover{color:#000000;}
a:focus{outline:none;}
ul li{list-style:none;}
table{margin:0 0 25px 0; border-collapse:collapse;}
@media screen and (max-width: 850px){
	h1{font-size:23px;}
	h2{font-size:20px;}
	h3{font-size:17px;}
	}
	
/*---------------TOP--------------*/
#top{height:162px;}
#logo{
	position:absolute;
	display:block;
	top:18px;
	left:0;
	width:215px;
	}
#logo object, #logo img{width:100%; pointer-events:none;}
#top .social{
	position:absolute;
	top:15px;
	right:0;
	}
#top .social img{
	margin:0 0 0 10px;
	width:35px;
	float:left;
	}
#nav_toggle{
	display:none;
	position:absolute;
	bottom:10px;
	right:-5px;
	width:40px;
	height:40px;
	z-index:1000;
	cursor:pointer;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle span{
	display:block;
	position:absolute;
	left:5px;
	width:30px;
	height:0;
	border-bottom:3px solid #3A3A44;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:9px;}
#nav_toggle .bar2{top:19px;}
#nav_toggle .bar3{top:19px;}
#nav_toggle .bar4{top:29px; left:auto; right:5px;}
.csstransforms .show_nav #nav_toggle .bar1, .csstransforms .show_nav #nav_toggle .bar4{width:0; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2{
	top:19px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	top:19px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 1100px){
	#top{height:138px;}
	#logo{top:12px; width:190px;}
	#nav_toggle{display:block;}
	}
@media screen and (max-width: 355px){
	#top{height:168px;}
	#logo{
		margin:0 0 0 -85px;
		top:8px;
		left:50%;
		width:180px;
		}
	#top .social{
		top:auto;
		bottom:10px;
		left:0;
		right:auto;
		}
	#top .social img{margin:0 10px 0 0;}
	#nav_toggle{bottom:6px;}
	}
	
/*---------------NAV--------------*/
nav{
	position:absolute;
	bottom:15px;
	right:-10px;
	z-index:50;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
nav li{margin:0 10px 0 10px; float:left;}
nav li a{
	margin:0 -10px 0 -10px;
	padding:10px;
	display:block;
	font-family:'Ubuntu', sans-serif, Arial, Helvetica;
	text-transform:uppercase;
	letter-spacing:0.12em;
	color:#3A3A44;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
nav li.current{border-bottom:1px solid #ED1C24;}
nav li.current a, nav li a:hover{color:#ED1C24;}
@media screen and (max-width: 1100px){
	nav{
		top:100%;
		bottom:auto;
		right:0;
		width:220px;
		max-height:0;
		overflow:hidden;
		background:#000000;
		background:rgba(0,0,0,0.8);
		}
	.show_nav nav{max-height:350px;}
	nav ul{padding:10px 0 10px 0;}
	nav li{float:none;}
	nav li.current{border:none;}
	nav li a{padding:8px 15px 8px 15px; color:#FFFFFF;}
	}
	
/*---------------CATERING TYPES--------------*/
.catering_types{
	width:100%;
	overflow:auto;
	background:#000000;
	}
.catering_types a{
	display:block;
	position:relative;
	width:50%;
	height:300px;
	float:left;
	text-align:center;
	color:#FFFFFF;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000000;
	background-size:cover;
	}
.catering_types a:after, .catering_types a .after{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5;
	content:'';
	background:rgba(0,0,0,0.50);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.no-rgba .catering_types a:after, .no-rgba .catering_types a .after{
	background:url(images/black50.png) left top repeat;
	}
.catering_types a:hover:after, .catering_types a:hover .after{
	background:rgba(0,0,0,0.75);
	}
.no-rgba .catering_types a:hover:after, .no-rgba .catering_types a:hover .after{
	background:url(images/black75.png) left top repeat;
	}
.catering_types h2{
	margin:0;
	padding:3% 5% 3% 5%;
	display:inline-block;
	position:relative;
	top:30%;
	max-width:75%;
	z-index:10;
	font-family:'Ubuntu', sans-serif, Arial, Helvetica;
	font-size:22px;
	text-transform:uppercase;
	letter-spacing:0.12em;
	color:#FFFFFF;
	border:4px solid transparent;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.catering_types .current h2{border:4px solid #ED1C24;}
.csstransforms .catering_types h2{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
@media screen and (max-width: 1100px){
	.catering_types a{height:220px;}
	.catering_types h2{font-size:19px;}
	.catering_types .current h2{border-width:3px;}
	}
@media screen and (max-width: 480px){
	.catering_types a{
		width:100%;
		height:120px;
		float:none;
		}
	.catering_types h2{font-size:16px;}
	}
	
/*---------------BANNER--------------*/
#banner{overflow:hidden;}
#banner img{
	margin:-54px auto 0 auto;
	display:block;
	width:100%;
	max-width:2000px;
	}
.csstransforms #banner img{margin:0 auto -54px auto;}
@media screen and (max-width: 1100px){
	#banner img{
		margin:0 !important;
		-webkit-transform:none !important;
		-moz-transform:none !important;
		-ms-transform:none !important;
		-o-transform:none !important;
		transform:none !important;
		}
	}
	
/*---------------CONTENT--------------*/
.content{padding:55px 0 40px 0;}
.content ul{margin:0 0 25px 0;}
.content li{padding:0 0 0 15px; background:url(images/black50.png) 2px 9px no-repeat;}
.content img{margin:0 auto 0 auto; display:block; max-width:100%;}
.center{text-align:center;}
.cols{overflow:auto;}
.cols .left{width:48%; float:left;}
.cols .right{width:48%; float:right;}
.cols2{
	margin:0 0 20px 0;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	}
.cols2 li{
	overflow:auto;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid-column;
	}
.quote{font-size:22px;}
.private_corporate_events{padding:20px 0 10px 0;}
.private_corporate_events img{
	max-width:80%;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
.special_content{position:relative;}
.left_image{
	position:absolute;
	top:0;
	left:0;
	right:60%;
	height:100%;
	z-index:10;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000000;
	background-size:cover;
	}
.right_content{position:relative; left:40%; width:60%;}
.video{padding:56.25% 0 0 0; position:relative; width:100%;}
.video iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
@media screen and (max-width: 1100px){
	.left_image{
		padding:100px 0 30% 0;
		position:static;
		width:100% !important;
		height:0;
		}
	.right_content{position:static; width:auto;}
	}
@media screen and (max-width: 850px){
	.content{padding:40px 0 20px 0;}
	.cols .left, .cols .right{width:auto; float:none;}
	.cols2{
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	ul.cols2{
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
		}
	.quote{font-size:20px;}
	}
@media screen and (max-width: 480px){
	.content{padding:30px 0 10px 0;}
	.quote{font-size:18px;}
	.quote + p{font-size:14px;}
	.map iframe{height:200px;}
	}
@media screen and (max-width: 355px){
	ul.cols2{
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	}
	
/*---------------MENU OPTIONS--------------*/
.menu_options{padding:0 0 30px 0;}
.menu_option_parent{
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
	}
.menu_option_parent.hidden{opacity:0; visibility:hidden;}
.menu_option{margin-bottom:30px;}
.menu_option .left_box{
	position:absolute;
	top:0;
	left:0;
	width:180px;
	height:100%;
	background:#000000;
	}
.menu_option h2{
	margin:0;
	position:relative;
	top:20%;
	text-align:center;
	text-transform:uppercase;
	color:#FFFFFF;
	}
.csstransforms .menu_option h2{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
.menu_option h3{margin:0 0 2px 0;}
.menu_option .text{margin:0 210px 0 210px; padding:10px 0 5px 0;}
.menu_option p{margin:0 0 10px 0;}
.menu_option .enquire{
	position:absolute;
	display:block;
	top:0;
	right:0;
	width:180px;
	height:100%;
	font-size:20px;
	color:#FFFFFF;
	text-align:center;
	background:#ED1C24;
	-webkit-transition:background 300ms ease;
	-moz-transition:background 300ms ease;
	-o-transition:background 300ms ease;
	transition:background 300ms ease;
	}
.menu_option .enquire:hover{background:#BE171D;}
.menu_option .enquire span{display:block; position:relative; top:20%;}
.csstransforms .menu_option .enquire span{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
@media screen and (max-width: 1100px){
	.menu_option .text{margin:0 190px 0 190px;}
	.menu_option .left_box{width:160px;}
	.menu_option .enquire{width:160px;}
	}
@media screen and (max-width: 850px){
	.menu_options{padding:0 0 10px 0;}
	.menu_option{width:100%;}
	.menu_option .left_box{position:static; width:auto;}
	.menu_option h2, .csstransforms .menu_option h2{
		padding:10px 0 10px 0;
		position:static;
		top:auto;
		-webkit-transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; transform:none;
		}
	.menu_option h2 br{display:none;}
	.menu_option .text{margin:0 auto 0 auto; width:92%;}
	.menu_option .enquire{
		padding:2px 0 5px 0;
		position:static;
		width:auto;
		font-size:18px;
		}
	.menu_option .enquire span, .csstransforms .menu_option .enquire span{
		top:auto;
		-webkit-transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; transform:none;
		}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:40px 0 40px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.3em;
	color:#FFFFFF;
	}
footer img{margin:0 0 10px 0; width:30px;}
footer a{color:#FFFFFF;}
footer a:hover{color:#ED1C24;}
@media screen and (max-width: 850px){
	footer{padding:30px 0 30px;}
	}